.pricing {
    &__title{
        padding-top: 98px;
        margin-bottom: 95px;
        @include regular-title;
    }
    &__table{
		margin-bottom:0;
    }
    &__table-selected{
        position: relative;
        bottom: 50px;
        background-color: #3d2f3d6e;
        width: 299px;
        height: 560px;
        margin-left: 13px;
    }
    &__tables{
    display: flex;   
	flex-direction: row;
    align-items: unset;

    }
    
}

.table {

    &__head-selected{
        text-align: center;
        color: #fff;
        font-family: $main-font-1;
        font-size: 24px;
        font-weight: 400;
        text-transform: uppercase;
        background-color: #3d2f3dc9;
        padding: 15%;
    }
    &__head{
        text-align: center;
        color: #fff;
        font-family: $main-font-1;
        font-size: 24px;
        font-weight: 400;
        text-transform: uppercase;
        background-color: #ffffff24;
        padding: 10%;
                }
                &__content{
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                            }
}


.content{

    &__price{
        color: #fff;
        font-family: $main-font-1;
        font-size: 60px;
        font-weight: 700;
        text-transform: uppercase;
        margin-top: 32px;
    }
    &__price-selected{
        color: #fff;
        font-family: $main-font-1;
        font-size: 82px;
        font-weight: 700;
        text-transform: uppercase;
        margin-top: 32px;
    }
    &__currency{
        font-family: $main-font-1;
        font-weight: 400;
    }
    &__currency-selected{
        font-family: $main-font-1;
        font-weight: 400;
    }

&__price-year{
    // opacity: 0.3;
    color: #ffffff2e;
    font-family: $main-font-1;
    font-size: 14px;
    font-weight: 400;
    margin-top: 24px;
    text-transform: uppercase;
    }
    &__price-year::after{
       content: '';
    display: block;
    width: 60px;
    height: 5px;
    background-color: $main-color-dark;
    margin: 39px auto 0;
        }

&__desription{
    color: #fff;
    font-family: $main-font-1;
    font-size: 16px;
    font-weight: 400;
    margin-top: 31px;
    opacity: 0.7;
}
&__desription-second{
    color: #fff;
    font-family: $main-font-1;
    font-size: 16px;
    font-weight: 400;
    margin-top: 5px;
    opacity: 0.7;
}

}